انتقل إلى المحتوى
LevelOne / ملف المنتج

LevelOne GSW-2692

LevelOne GSW-2692 Switch
رمز التخزين التعريفي: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تاريخ الإنتاج
دعم الطاقة عبر Ethernet Poe
Hayir
دعم جودة الخدمة QoS
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد منافذ SFP/SFP+
2
أضواء LED للاتصال
CPURUN, ACT, FDX, SPD, FB
GTIN EAN UPC
4015867131930
استهلاك الطاقة
اسم المنتج
GSW-2692
الأبعاد Gxdxy
الأسواق المباعة
DE
الإدارة المستندة إلى الويب
الحد الأقصى لسرعة نقل البيانات
العلامة التجارية
LevelOne
الفئة
Ağ Anahtarları
بروتوكولات الإدارة
SNMP v1 v2c, v3
تاريخ الإضافة إلى النظام
2007-06-08
تجميع الاتصال
تحكم في تدفق النشر
دعم MIB
RFC 1493, RFC2863, RFC2674, RFC2674
دعم إطارات جامبو
دعم التحكم أكيس
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
طريقة التحقق
RADIUS
عامل الشكل
عدد منافذ SFP-SFP
2
عدد منافذ combo SFP
2
عدد منافذ إيثرنت جيجابت النحاسية
2
قائمة تحكم الاتصال ACL
لون المنتج
متطلبات الطاقة
100 - 240 VAC, 50/60Hz
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
LevelOne GSW-2692 Switch